[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#576061: im-sdk: Please stop build-depending on dbs

Source: im-sdk
Severity: wishlist
Usertags: drop-dbs


The dbs maintainer would like to deprecate/remove the dbs package
considering that the new source format "3.0 (quilt)" provides the
same functionality directly in dpkg-dev.

Please update your package to stop using and build-depending on dbs.

This bug is obviously filed with the consent of the dbs maintainer.

Raphaël Hertzog

Like what I do? Sponsor me: http://ouaza.com/wp/2010/01/05/5-years-of-freexian/
My Debian goals: http://ouaza.com/wp/2010/01/09/debian-related-goals-for-2010/

Reply to: